FSEW - Bug #8956

Client Feedback
01/04/2024 01:13 PM - Shubham J

Status: Resolved Start date: 01/04/2024
Priority: High Due date:

Assignee: Abhimanyu jha % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Name of School? Grade/year? For children we want to keep track of What grade they are currently in and their history with the
Foundation. So, if they started with grade 6 in 2023, we would want to store info on them going forward from that date for every
interaction that the sponsor has with them and also for all the interaction that the admin staff has with them and their families. We
need to keep some form of free form narrative history, notes about our interactions. We want to have a history of their grades
(copies of transcripts), copies of letters they have written to sponsors, feedback from parents and so on. So, this will mean that we
should be able to append files and notes to a specific child's file.

History

#1 - 01/04/2024 01:13 PM - Shubham J

- Subject changed from Client Feedback > Name of School? Grade/year? For children we want to keep track of What grade they are currently in and
their history with the Foundation. So, if they started with grade 6 in 2023, we would want to store info on them going forward from to Cliet Feedback

- Description updated

#2 - 01/04/2024 01:18 PM - Shubham J
- Priority changed from Normal to High

#3 - 01/09/2024 12:56 PM - Shubham J

- Assignee changed from Dharamveer S to Abhimanyu jha

#4 - 01/09/2024 03:35 PM - Abhimanyu jha

- Status changed from New to Resolved

#5 - 01/09/2024 06:01 PM - Shubham J
- Subject changed from Cliet Feedback to Client Feedback
